uuid: 535a748e-6841-4506-bde6-70c8881a3bbb
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c
formId: contact_message_personal_form
captchaType: default
label: null
